Current time: 04-24-2014, 09:23 AM Hello There, Guest! (LoginRegister)

Post Reply 
How to install m4
05-05-2008, 12:28 PM
Post: #1
How to install m4
hello,

I want to install ffmpeg-php extension, but for that I need autoconf. So I've tried to install autoconf, but when I type ./configure this error is showed:

checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether /bin/sh -n is known to work... yes
checking for expr... /usr/bin/expr
checking for GNU M4 that supports accurate traces... configure: error: no acceptable m4 could be found in $PATH.
GNU M4 1.4.5 or later is required; 1.4.11 is recommended

So, could somebody help me?

Thanks!
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump: